* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  /* font-family: system-ui; */
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
li,
ul,
ol,
input,
button,
select,
option,
label {
  font-family: "sans-serif", system-ui;
}

html {
  scroll-behavior: smooth;
}
.card > a:hover {
  color: #ffff;
}
body {
  background: #f3fbff;
  background: radial-gradient(
      circle at -24.4% -57.61%,
      rgba(255, 255, 255, 0.5),
      transparent 50%
    ),
    radial-gradient(
      circle at 88.75% 3.67%,
      rgba(255, 255, 256, 1.5),
      transparent 60%
    ),
    radial-gradient(circle at 13.33% 0.38%, #f3fbff, transparent 38%),
    radial-gradient(circle at 83.77% 1.6%, #bfd4f5, transparent 39%),
    radial-gradient(
      circle at 81.09% 74.15%,
      rgba(255, 255, 255, 0.5),
      transparent 57%
    ),
    radial-gradient(circle at 1.81% 94.71%, #bedbf770, transparent 30%),
    radial-gradient(circle at 42% 50%, #ffffff, #ffffff 100%);
  background-repeat: no-repeat;
}
.visib-btn {
  width: 2em !important;
  margin-bottom: 0px !important;
  margin-right: 4px;
}
h1 {
  font-size: 45px !important;
}

.imgLogoDesk {
  max-width: 10em;
  width: 130px !important;
}
.contrepo {
  margin-top: 13px;
  margin-left: 10%;
}
.gapmenu {
  gap: 25px !important;
}
.titlerepo {
  margin: 23px 0px 20px 0px;
}
.block1 {
  background-image: url(../img/im1.png);
  background-position-x: center;
  padding: 0 2em;
  background-size: cover;
  position: relative;
  display: flex;
  justify-content: center;
  background-position-x: 22%;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}
.block2_child1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.block2_child1 > h3 {
  text-align: center;
  margin-bottom: 45px;
  color: #fff;
  font-size: 3.2em;
  font-weight: 200;
}
/*Menu lateral*/
#menuLateral li > a {
  color: #fff;
  font-size: 1.1em;
  margin-bottom: 1em;
  display: block;
}

.divMenuText {
  text-align: right;
  color: #fff;
  font-weight: 700;
  font-size: 1.4em;
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}

#menuLateral {
  position: fixed;
  padding: 1em;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color: #0c3b64f0;
  z-index: 1000;
  transition: right 0.5s;
  overflow-y: auto;
  border-radius: 10px;
}

.menu-abierto {
  right: 0 !important;
}
.presentacion {
  /* display: flex; */
  gap: 186px;
  align-items: stretch;
}
.cardtr {
  display: flex;
  flex-direction: column;
  justify-content: space-between; /* Distribuye los elementos equitativamente */
  flex: 1; /* Hace que ambas ocupen el mismo espacio */
  max-width: 37em !important;
  padding: 15px;
  /* background: linear-gradient(to bottom, #dce8ef 0%, #f5f9fb 100%); */
  border-radius: 30px;
}
.presentacion .card {
  width: 24em;
  display: flex;
}

#cerrarMenu {
  padding: 5px;
  cursor: pointer;
  text-align: right;
  color: #fff;
  font-size: 1.8em;
  font-weight: 100;
}

.imgMenu {
  position: absolute;
  width: 1.5em;
  top: 2em;
  cursor: pointer;
  right: 2em;
  display: block;
  z-index: 100;
}

/*Menu barra*/
.menuDesk {
  width: 100% !important;
  margin: auto !important;
  display: flex !important;
  justify-content: center !important;
  padding: 2em 0 !important;
  gap: 65px;
  background-color: #fefeff;
  box-shadow: 0 2px 11px #c9ced3;
  align-items: center;
  height: 10px;
}
.menuDesk > a {
  color: #013058;
  font-weight: 500;
  text-decoration: none;
  padding: 1em;
  font-size: 18px;
  text-align: center;
}
.wdtarj {
  max-width: 28%;
}
.menuDesk a:hover {
  color: #013058;
  padding: 1em;
}
/*Submenu*/
.subMenu li a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 5px 0;
}

.subMenu li a:hover {
  text-decoration: underline;
}
/**/

iframe {
  width: 100%;
  height: 450px;
  border-radius: 20px;
}
.video {
  width: 726px;
  height: 485px;
}
.margi {
  padding-right: 18px;
}

.containerFrame > iframe {
  height: 850px;
}

.sinbol {
  font-weight: 200;
}

.container-home {
  width: 70%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  margin: 70px auto;
  align-items: center;
}

.hcaja1 {
  font-size: 18px;
  text-align: justify;
  line-height: 1.5;
}
.hcaja1 > p,
h1 {
  color: #013058;
}
.container-his h1,
.container-public h1 {
  font-weight: 500 !important;
}
.imgMenu {
  display: none !important;
}
.cerrarMenu {
  display: none !important;
}
/**Historicos**/

.container-his {
  display: flex;
  flex-direction: column;
  padding: 5% 10%;
  text-align: justify;
  line-height: 1.5;
}
.container-his,
p {
  font-size: 18px !important;
}
.container-his > h1 {
  align-items: start !important;
}
.frameopc {
  margin: auto;
}
.iconLinkExt {
  width: 2.6em;
  margin-left: 10px;
  font-weight: 700;
}
.descripicon {
  display: flex;
  /* justify-content: center; */
  align-items: center;
}
.pAccordeon {
  border-right: solid 1px #013058;
  margin-bottom: 0px;
  padding-right: 80px; /*212px*/
}
.linkBtnElect {
  margin: 20px 0px;
}
.linkBtnElect a {
  color: #013058;
  font-weight: 700;
  font-size: 18px;
}
.descripicon p {
  color: #013058;
}
.bluhist {
  color: #013058;
}
.repot {
  margin: 0px !important;
}
.fontw {
  font-weight: 700;
}
.container-his a:hover {
  color: #008a94 !important;
}
.divconsulta {
  display: flex;
  width: 100%;
  height: 135px;
  background-color: #013058;
  border-radius: 20px;
  align-items: center;
  padding-top: 25px;
  flex-direction: column;
}
.divconsulta > select {
  background-color: #fff;
  color: #013058;
  border-radius: 20px;
  padding: 10px;
  width: 60%;
  height: 44px;
}
.divconsulta > label {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
}
option {
  text-align: center;
}
.container-his > .divconsulta {
  margin: auto;
}
.padivconsulta {
  /* background: #F3FBFF; */
  background: radial-gradient(
      circle at -24.4% -57.61%,
      rgba(255, 255, 255, 0.5),
      transparent 50%
    ),
    radial-gradient(
      circle at 88.75% 3.67%,
      rgba(255, 255, 256, 1.5),
      transparent 60%
    ),
    radial-gradient(circle at 13.33% 0.38%, #f3fbff, transparent 38%),
    radial-gradient(circle at 83.77% 1.6%, #bfd4f5, transparent 39%),
    radial-gradient(
      circle at 81.09% 74.15%,
      rgba(255, 255, 255, 0.5),
      transparent 57%
    ),
    radial-gradient(circle at 1.81% 94.71%, #bedbf770, transparent 30%),
    radial-gradient(circle at 42% 50%, #ffffff, #ffffff 100%);
  /* background-repeat: no-repeat; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 90%;
  border-radius: 30px;
  border-color: rgb(199, 198, 198) !important;
  border: solid 1px;
  margin: auto;
}
.fonw {
  font-weight: 700;
}
/**Acordeon ***/
.actop {
  margin: 1em 0;
}
.descripcionn {
  display: flex;
  flex-direction: column;
  background: #fff;
  border: 1px solid #dbd8d882;
  border-radius: 30px;
  padding: 20px 52px;
  margin-top: 30px;
}
.aguia {
  padding: 15px;
  color: #224362;
  font-size: 26px;
}

.acordeon__item input {
  display: none;
}
.acordeon__titulo {
  z-index: 10;
  /* position: relative; */
  display: grid !important;

  grid-template-columns: 40fr 1fr !important; /* justify-content: space-between; */
  padding: 15px 20px;
  color: #224362;
  font-size: 14px;
  font-weight: bold;
  background: radial-gradient(
      circle at -24.4% 24.39%,
      rgba(255, 255, 255, 0.5),
      transparent 50%
    ),
    radial-gradient(
      circle at 146.75% 97.67%,
      rgba(255, 255, 256, 1.5),
      transparent 60%
    ),
    radial-gradient(circle at 176.33% 50.38%, #c8f7ec, transparent 94%),
    radial-gradient(circle at -28.23% 1.6%, #bfd4f5, transparent 60%),
    radial-gradient(
      circle at 37.09% 105.15%,
      rgba(255, 255, 255, 0.5),
      transparent 57%
    ),
    radial-gradient(circle at 1.81% 59.71%, #bedbf770, transparent 30%),
    radial-gradient(circle at 42% 50%, #ffffff, #ffffff 100%);
  box-shadow: 0px 3px 11px #35353561;
  cursor: pointer;
  border: none;
  border-radius: 10px;
  transition: background 0.3s ease;
}
#departmentSelect,
#depCongreso,
#departmentSelect2,
#departmentSelect22v1,
#departmentSelect22v2,
#departmentSelect18v1,
#departmentSelect18v2,
#visorSelect {
  padding: 1em;
  width: 70%;
  border-radius: 40px;
  border: 1px solid #123359;
  color: #123359;
}
/* Estilos generales para todos los botones */
#downloadLink,
#btnDescargar,
#downloadLink2,
#downloadLink22v1,
#downloadLink22v2,
#downloadLink18v1,
#downloadLink18v2,
#downloadViso {
  display: flex;
  align-items: center;
  background-color: #00284d;
  color: white;
  margin-top: 10px;
  font-family: sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding: 5px 37px;
  border-radius: 30px;
  text-decoration: none;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
  position: relative;
  overflow: hidden;
  transition: background 0.3s ease;
}

/* Cambio de color al pasar el mouse */
#downloadLink:hover,
#btnDescargar:hover,
#downloadLink2:hover,
#downloadLink22v1:hover,
#downloadLink22v2:hover,
#downloadLink18v1:hover,
#download18v2:hover,
#downloadViso:hover {
  background-color: #003366;
}

/* Estilos del icono */
#downloadLink .icon,
#btnDescargar .icon,
#downloadLink2 .icon,
#downloadLink18v1 .icon,
#downloadLink18v1 .icon,
#downloadLink22v1 .icon,
#downloadLink22v2 .icon,
#download18v1 .icon,
#downloadLink18v2 .icon,
#downloadViso .icon {
  background: #00e6e6;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-left: 10px;
  font-size: 18px;
  color: #fff;
  transition: transform 0.3s ease;
}

/* Efecto de hover en el icono */
#downloadLink:hover .icon,
#btnDescargar:hover .icon,
#downloadLink2:hover .icon,
#downloadLink22v1:hover .icon,
#downloadLink22v2:hover .icon,
#download18v1:hover .icon,
#downloadLink18v2:hover .icon,
#downloadViso:hover .icon {
  transform: scale(1.1);
}
#fileName,
#fileName4v1,
#fileName4v2,
#fileName5v1,
#fileName5v2 {
  font-size: 12px !important;
  color: #003366 !important;
}
#progressBar {
  color: #003366;
}
.bttext {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.format {
  font-size: 12px;
  opacity: 0.8;
}

.download {
  font-size: 11px;
}
.bttext hr {
  margin: 0px;
}

.acordeon__titulo:hover {
  background: radial-gradient(circle at 50% 50%, #e3f2fd, #d7e3fc);
}
.acordeon__titulo h3 {
  font-size: 14px !important;
  /* margin: 0; */
  font-weight: 700;
  color: #012a4a;
  text-align: center;
}
.acordeon__titulo span {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  color: #012a4a;
  border: 1.5px solid #012a4a;
  border-radius: 50%;
  transition: transform 0.3s ease;
  order: 2; /* Envía el signo al final */
  margin-left: auto;
}
.acordeon__item input:checked ~ .acordeon__titulo span::before {
  content: "-";
}
.acordeon__item input:not(:checked) ~ .acordeon__titulo span::before {
  content: "+";
}
.acordeon__contenido {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.5s ease, opacity 0.3s ease-in-out;
  background: #f5fcfe;
  border-radius: 0 0 18px 18px;
}
#acordeon_principal {
  margin: 20px 0px;
}
.acordeon__item input:checked ~ .acordeon__contenido {
  max-height: 100%;
  opacity: 1;
  padding: 15px 20px;
  margin-top: 10px;
}
.divdesc {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  text-align: center;
}
.carddd {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 20px;
  border-radius: 10px;
  max-width: 600px;
  text-align: justify;
  background-color: #eeeeee;
  margin: auto;
}
.carddd > p {
  text-align: left;
  font-size: 12px;
}
.colrbc {
  width: 50%;
  margin: auto;
  background: white !important;
  margin-bottom: 10px;
}
.spap {
  margin-right: 5% !important;
}

.arnec {
  width: 0 !important;
  height: 0 !important;
  display: contents !important;
  font-weight: bold;
  font-size: 16px !important;
  text-decoration: underline;
  color: #013058;
}

/**FIN HISTORICOS*/

/**SISCRIMEL**/
.containerLink {
  margin-top: 20px;
  background: #ffffff;
  border-radius: 8px;
  box-shadow: 0px 4px 10px #00000042;
  display: grid;
  width: 34%;
  padding: 30px 0px;
  grid-template-columns: 70% 25%;
  text-align: center;
  align-items: center;
}
.containerLink_h4 {
  font-size: 20px;
  color: #0a335a;
  margin-bottom: 0px;
  font-weight: 700;
}
.containerLink_a {
  background: #00f5e8;
  padding: 12px;
  border-radius: 8px;
  color: #0a335a;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  box-shadow: 0px 3px 7px #00000042;
  width: 30%;
}
.containerFrame {
  text-align: center;
}
/**FIN SISCRIMEL**/
/**PUBLICACIONES**/
.container-public {
  width: 100%;
  margin: 26px auto;
  align-items: center;
  background: #f3fbff;
  background: radial-gradient(
      circle at -24.4% -57.61%,
      rgba(255, 255, 255, 0.5),
      transparent 50%
    ),
    radial-gradient(
      circle at 88.75% 3.67%,
      rgba(255, 255, 256, 1.5),
      transparent 60%
    ),
    radial-gradient(circle at 13.33% 0.38%, #f3fbff, transparent 38%),
    radial-gradient(circle at 83.77% 1.6%, #bfd4f5, transparent 39%),
    radial-gradient(
      circle at 81.09% 74.15%,
      rgba(255, 255, 255, 0.5),
      transparent 57%
    ),
    radial-gradient(circle at 1.81% 94.71%, #bedbf770, transparent 30%),
    radial-gradient(circle at 42% 50%, #ffffff, #ffffff 100%);
  background-repeat: no-repeat;
}
.container-card {
  padding: 0px 10%;
  /* margin: auto; */
  /* background: linear-gradient(to bottom, #dce8ef 0%, #f5f9fb 100%); */
  background: #e4edf3;
  padding-top: 20px;
  margin: 50px auto;
}
.titledesc {
  padding: 0px 10%;
}
.container-card h2 {
  font-size: 25px;
  font-weight: bold;
  color: #013058;
  margin-bottom: 20px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 90px;
}
.card {
  /* background: linear-gradient(to bottom, #dce8ef 0%, #f5f9fb 100%) !important; */
  background: #e4edf3 !important;
  padding: 20px;
  border-radius: 10px;
  border: none !important;
}
.card img {
  width: 13em;
  object-fit: cover;
  border-radius: 13px;
  margin-bottom: 10px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}
.presentacion .imgcard2 {
  /* width: 19em !important;
  height: 10em !important; */
  border-radius: 13px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}
.democ {
  color: #1bd7cd;
}
.tag {
  margin-top: 8px;
  background: #013058;
  color: white;
  font-size: 14px;
  border-radius: 5px;
  display: inline-block;
  width: 85px;
  text-align: center;
  align-self: flex-start; /* Alinea el botón en la parte inferior */
  padding: 3px 0px;
}
.tag:hover {
  color: #ffff;
}
.weparf {
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
}

.meta {
  color: #013058;
  font-size: 14px;
}
.title {
  font-size: 20px;
  font-weight: 700;
  color: #013058;
  margin-top: 10px;
}
.description {
  font-size: 15px !important;
  margin-top: 5px;
  flex-grow: 1; /* Empuja el botón hacia la parte inferior */
}
.cont2 {
  gap: 50px 0px;
}
.menuDesk2 {
  box-shadow: 0 -4px 13px #c9ced3 !important;
}
#back-to-top {
  position: fixed;
  bottom: 29em;
  right: 20px;
  background-color: #fff;
  color: #013058;
  padding: 10px 7px;
  border-radius: 5px;
  text-decoration: none;
  display: none;
  font-size: 16px;
  box-shadow: -2px -3px 20px 8px rgba(0, 0, 0, 0.1);
  transition: background-color 0.3s, color 0.3s;
}
#back-to-top:hover {
  background-color: #013058;
  color: #fff;
}
#back-to-top.no-hover:hover {
  background-color: #fff !important;
  color: #013058 !important;
}

/**FIN PUBLICACIONES**/
.descripcionn {
  display: flex;
  flex-direction: column;
  background: #fff;
  border: 1px solid #dbd8d882;
  border-radius: 30px;
  padding: 20px 52px;
  margin-top: 30px;
}
.container-card p {
  margin-bottom: 0px;
}
.stlelec {
  background: #012a4a;
  color: #fff !important;
}
.lindec {
  text-decoration: underline !important;
  text-decoration-color: #00d2d2 !important;
  text-decoration-thickness: 3px !important;
}
/**Responsive**/
@media screen and (max-width: 1484px) {
  .container-card > .grid {
    gap: 1px;
  }
  iframe {
    height: 385px;
  }
  .containerFrame > iframe {
    height: 572px;
  }
  .containerLink_h4 {
    font-size: 15px;
  }
  .containerLink_a {
    font-size: 15px;
  }
  .containerLink {
    width: 100%;
    max-width: 630px;
  }
  .hcaja1 {
    padding-right: 20px;
  }
  .menuDesk > a {
    font-size: 15px;
  }
}
@media screen and (max-width: 1290px) {
  .container-home {
    display: block;
    width: 50%;
  }
}
@media screen and (max-width: 980px) {
  .container-home {
    width: 95% !important;
    grid-template-columns: 1fr;
    gap: 5px;
  }
  .hcaja1 {
    font-size: 18px;
  }
  .menuDesk {
    font-size: 15px;
    gap: 23px;
  }
  .containerFrame > iframe {
    border-radius: 20px;
    height: 418px;
  }
  .hcaja2 {
    display: flex;
    justify-content: center;
  }
  .containerLink_h4 {
    font-size: 14px;
  }
  .containerLink_a {
    font-size: 14px;
  }
}
.imgcard2 {
    width: 23em !important;
    margin-top: 28px;
    margin-bottom: 41px !important;
  }
@media screen and (max-width: 768px) {
  .menuDesk {
    display: none !important;
  }
  .wdtarj {
    max-width: none;
  }
  .contrepo {
    margin-left: 10%;
  }
  .menuDesk2 {
    text-align: center;
    gap: 1px !important;
  }
  .menmov {
    display: flex !important;
  }
  .menuDesk2 > a {
    font-size: 15px;
  }
  .imgMenu {
    display: block !important;
  }
  .cerrarMenu {
    display: block !important;
  }
  .container-home {
    margin-top: 10px;
  }
  .containerLink {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 90%;
  }
  .containerFrame > iframe {
    height: 365px;
  }
  .presentacion {
    display: block;
  }
  .bar-footer {
    display: block !important;
  }
  .grid{
    display: block;
  }
}
/* .divconsulta > select {
  max-width: 450px;
} */
@media screen and (max-width: 485px) {
  .acordeon__item input:checked ~ .acordeon__contenido {
    padding: 15px 2px;
    width: 98% !important;
  }
  .contrepo {
    margin-left: 20px;
  }

  .container-home {
    grid-template-columns: 1fr;
    gap: 12px;
  }
  .presentacion {
    display: block;
  }

  .hcaja1 {
    font-size: 18px;
  }

  .hcaja1 p {
    text-align: justify !important;
  }
  .hcaja1 h1 {
    text-align: center;
  }
  .iconLinkExt {
    width: 1.8em;
    margin: 0px 2px;
  }
  .linkBtnElect a {
    font-size: 15px;
  }
  .pAccordeon {
    padding-right: 5px;
    font-size: 12px;
  }
  .spap {
    font-size: 12px;
    /* margin: 0px !important; */
  }
  .divconsulta {
    max-width: 100%;
  }
  .divconsulta > select {
    width: 250px;
  }
  .bar-footer {
    display: block !important;
  }
  /**Publicaciones**/
  .titledesc {
    padding: 0px 5%;
  }
  .card {
    padding: 2px;
    /* align-items: center; */
    margin-bottom: 40px;
  }
  .container-card h2 {
    font-size: 30px;
  }
  .container-his {
    padding: 5% 5%;
  }

  .colrbc {
    width: 100%;
  }
  #departmentSelect,
  #depCongreso,
  #departmentSelect2,
  #departmentSelect22v1,
  #departmentSelect22v2,
  #departmentSelect18v1,
  #departmentSelect18v2,
  #visorSelect {
    width: 100%;
  }
  .acordeon__titulo {
    grid-template-columns: 1fr !important;
    justify-items: center;
  }
  .acordeon__titulo span {
    margin-left: 0px;
  }
  h1 {
    font-size: 30px !important;
    text-align: center;
  }
  /* .tag {
    margin-top: 10px;
  } */

  .containerLink_h4 {
    font-size: 12px;
  }
  .container-card {
    padding: 0px 5%;
  }
  .divconsulta > label {
    font-size: 18px;
  }

  .containerFrame > iframe {
    height: 265px;
  }
  .card .imgcard2 {
    width: 23em !important;
    height: 100% ;
  }
  /**Fin publicaciones**/
}
@media (min-width: 768px) {
  p.white {
    margin-top: 1rem;
  }
  .containerLink_a {
    font-size: 15px;
  }
  .containerLink_h4 {
    font-size: 16px;
  }
}

@media (min-width: 576px) {
  .col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}

/**Footer**/
footer {
  display: block;
  float: left;
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0px 0px 0px;
  background-position: 35% 50%;
  background-image: url("../img/im1.png");
}
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
}
.disclamer {
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
}
.disclamer a img {
  width: 100%;
  max-width: 250px;
}
.menu-footer {
  display: block;
  float: left;
  padding: 20px 50px 0;
}

.socialnet-container {
  display: block;
  float: left;
  width: 100%;
  height: auto;
  text-align: center;
}
.socialnet {
  display: inline-block;
  width: 25px;
  height: 25px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
  margin-right: 20px;
  margin-bottom: 20px;
}

.content-footer {
  display: flex;
  width: 100%;
  height: auto;
  padding-top: 20px;
  padding-left: 40px;
}
.content-sections {
  padding: 0px 20px 0px 0px;
}
.bar-footer {
  width: 100%;
  background-color: #021c34;
  text-align: center;
  display: flex;
  flex-direction: row;
  padding: 0 10px;
}
a {
  text-decoration: none !important;
}

.content-footer > p {
  font-family: var(--font-family-body);
  font-size: var(--font-size-p);
  text-wrap: pretty;
  color: black;
  font-weight: normal;
  line-height: 1.5;
  padding-right: 20px;
  margin-top: 1rem;
}
.white {
  color: #fff !important;
}
.acordeon__item input:checked ~ .acordeon__contenido {
  width: 85%;
  margin: auto !important;
  background: radial-gradient(
      circle at -24.4% -57.61%,
      rgba(255, 255, 255, 0.5),
      transparent 50%
    ),
    radial-gradient(
      circle at 88.75% 3.67%,
      rgba(255, 255, 256, 1.5),
      transparent 60%
    ),
    radial-gradient(circle at 13.33% 0.38%, #f3fbff, transparent 38%),
    radial-gradient(circle at 83.77% 1.6%, #bfd4f5, transparent 39%),
    radial-gradient(
      circle at 81.09% 74.15%,
      rgba(255, 255, 255, 0.5),
      transparent 57%
    ),
    radial-gradient(circle at 1.81% 94.71%, #bedbf770, transparent 30%),
    radial-gradient(circle at 42% 50%, #ffffff, #ffffff 100%);
}
@media screen and (min-width: 1484px) {
  .containerLink {
    width: 575px;
    grid-template-columns: 67% 21%;
  }
  .container-home {
    width: 68%;
  }
}
@media screen and (max-width: 1756px) {
  .video {
    width: 614px;
    height: 422px;
  }
  .container-home {
    width: 73%;
  }
}
